<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="vip.xiaonuo.quality.mapper.ErpBdQuailMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="vip.xiaonuo.quality.entity.ErpBdQuail">
        <id column="id" property="id" />
        <result column="inc_qc_scheme_id" property="incQcSchemeId" />
        <result column="fmaterial_id" property="fmaterialId" />
        <result column="fname" property="fname" />
        <result column="f_bgl_remark" property="fBglRemark" />
        <result column="f_bgl_text" property="fBglText" />
        <result column="f_bgl_text1" property="fBglText1" />
        <result column="fnumber" property="fnumber" />
        <result column="fuseorgid" property="fuseorgid" />
        <result column="ftargetval" property="ftargetval" />
        <result column="fuplimit" property="fuplimit" />
        <result column="fdownlimit" property="fdownlimit" />
        <result column="org_id" property="orgId" />
        <result column="create_time" property="createTime" />
    </resultMap>

</mapper>
